Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “quantum system”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 739 records · Page 41

Scheme for Quantum Computing Immune to Decoherence

A constructive scheme has been devised to enable mapping of any quantum computation into a spintronic circuit in which the computation is encoded in a basis that is, in principle, immune to quantum decoherence. The scheme is implemented by an algorithm that utilizes multiple physical spins to encode each logical bit in such a way that collective errors affecting all the physical spins do not disturb the logical bit. The scheme is expected to be of use to experimenters working on spintronic implementations of quantum logic. Spintronic computing devices use quantum-mechanical spins (typically, electron spins) to encode logical bits. Bits thus encoded (denoted qubits) are potentially susceptible to errors caused by noise and decoherence. The traditional model of quantum computation is based partly on the assumption that each qubit is implemented by use of a single two-state quantum system, such as an electron or other spin-1.2 particle. It can be surprisingly difficult to achieve certain gate operations . most notably, those of arbitrary 1-qubit gates . in spintronic hardware according to this model. However, ironically, certain 2-qubit interactions (in particular, spin-spin exchange interactions) can be achieved relatively easily in spintronic hardware. Therefore, it would be fortunate if it were possible to implement any 1-qubit gate by use of a spin-spin exchange interaction. While such a direct representation is not possible, it is possible to achieve an arbitrary 1-qubit gate indirectly by means of a sequence of four spin-spin exchange interactions, which could be implemented by use of four exchange gates. Accordingly, the present scheme provides for mapping any 1-qubit gate in the logical basis into an equivalent sequence of at most four spin-spin exchange interactions in the physical (encoded) basis. The complexity of the mathematical derivation of the scheme from basic quantum principles precludes a description within this article; it must suffice to report that the derivation provides explicit constructions for finding the exchange couplings in the physical basis needed to implement any arbitrary 1-qubit gate. These constructions lead to spintronic encodings of quantum logic that are more efficient than those of a previously published scheme that utilizes a universal but fixed set of gates.

Williams, Colin↗

Transition to the Haldane phase driven by electron-electron correlations

One of the most famous quantum systems with topological properties, the spin S = 1 antiferromagnetic Heisenberg chain, is well-known to display exotic S = 1/2 edge states. However, this spin model has not been analyzed from the more general perspective of strongly correlated systems varying the electron electron interaction strength. Here, we report the investigation of the emergence of the Haldane edge in a system of interacting electrons – the two orbital Hubbard model—with increasing repulsion strength U and Hund interaction J H . We show that interactions not only form the magnetic moments but also form a topologically nontrivial fermionic many-body ground-state with zero-energy edge states. Specifically, upon increasing the strength of the Hubbard repulsion and Hund exchange, we identify a sharp transition point separating topologically trivial and nontrivial ground-states. Surprisingly, such a behaviour appears already at rather small values of the interaction, in a regime where the magnetic moments are barely developed.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Dynamical Large Deviations of Two-Dimensional Kinetically Constrained Models Using a Neural-Network State Ansatz

We use a neural-network ansatz originally designed for the variational optimization of quantum systems to study dynamical large deviations in classical ones. We use recurrent neural networks to describe the large deviations of the dynamical activity of model glasses, kinetically constrained models in two dimensions. We present the first finite size-scaling analysis of the large-deviation functions of the two-dimensional Fredrickson-Andersen model, and explore the spatial structure of the high-activity sector of the South-or-East model. These results provide a new route to the study of dynamical large-deviation functions, and highlight the broad applicability of the neural-network state ansatz across domains in physics.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Control of Dipolar Dynamics by Geometrical Programming

We propose and theoretically analyze methods for quantum many-body control through geometric reshaping of molecular tweezer arrays. Dynamic rearrangement during entanglement is readily available due to the extended coherence times of molecular rotational qubits. We show how motional dephasing can be suppressed and enhanced spin squeezing can be achieved in an actively rearranged short-range XY model. We also analyze in detail a specific static geometry that significantly suppresses decoherence. These general methods as applied to programmable quantum systems offer robust control modalities that are well suited to molecules.

optical tweezers↗

A Quantum Computational Determination of the Weak Mixing Angle in the Standard Model

The weak mixing angle $s_W$ is a fundamental constant in the Standard Model (SM) and measured at the $Z$ boson mass to be $\widehat{s}^2_W(m_Z) = 0.23129 \pm 0.00004$ in the $\overline{\rm MS}$ renormalization scheme, where $m_Z=91.2\ \text{GeV}$. On the other hand, non-stabilizerness - the magic - characterizes the computational advantage of a quantum system over classical computers. We consider the production of magic from stabilizer initial states, which carry zero magic, in the 2-to-2 scattering of charged leptons in the SM at the tree level, which is mediated by the photon and the $Z$ boson. Using the second order stabilizer Rényi entropy, and averaging over all 60 initial stabilizer states and the scattering angle, we compute and minimize the magic production as a function of $s^2_W$ in the Møller scattering $e^-e^-\to e^-e^-$, which is free of kinematic thresholds. At the centre-of-mass energy $\sqrt{s}=m_Z$, there is a unique minimum in magic production at $\mathbf{s}^{2}_W(m_Z)=0.2317$, which agrees with the measured $\widehat{s}^2_W(m_Z)$ at the sub-percent level. At higher energies, the magic-minimizing $\mathbf{s}^{2}_W$ continues to agree with the empirical value at the percent level or better, up to 10 TeV. The finding suggests the electroweak sector of the SM tends to generate minimal quantum resources from the computational viewpoint.

Liu, Qiaofeng [Northwestern U.]↗

A Quantum Computational Determination of the Weak Mixing Angle in the Standard Model

The weak mixing angle $s_W$ is a fundamental constant in the Standard Model (SM) and measured at the $Z$ boson mass to be $\widehat{s}^2_W(m_Z) = 0.23129 \pm 0.00004$ in the $\overline{\rm MS}$ renormalization scheme, where $m_Z=91.2\ \text{GeV}$. On the other hand, non-stabilizerness - the magic - characterizes the computational advantage of a quantum system over classical computers. We consider the production of magic from stabilizer initial states, which carry zero magic, in the 2-to-2 scattering of charged leptons in the SM at the tree level, which is mediated by the photon and the $Z$ boson. Using the second order stabilizer Rényi entropy, and averaging over all 60 initial stabilizer states and the scattering angle, we compute and minimize the magic production as a function of $s^2_W$ in the Møller scattering $e^-e^-\to e^-e^-$, which is free of kinematic thresholds. At the centre-of-mass energy $\sqrt{s}=m_Z$, there is a unique minimum in magic production at $\mathbf{s}^{2}_W(m_Z)=0.2317$, which agrees with the measured $\widehat{s}^2_W(m_Z)$ at the sub-percent level. At higher energies, the magic-minimizing $\mathbf{s}^{2}_W$ continues to agree with the empirical value at the percent level or better, up to 10 TeV. The finding suggests the electroweak sector of the SM tends to generate minimal quantum resources from the computational viewpoint.

Liu, Qiaofeng [Northwestern U.]↗

A Quantum Computational Determination of the Weak Mixing Angle in the Standard Model

The weak mixing angle $s_W$ is a fundamental constant in the Standard Model (SM) and measured at the $Z$ boson mass to be $\widehat{s}^2_W(m_Z) = 0.23129 \pm 0.00004$ in the $\overline{\rm MS}$ renormalization scheme, where $m_Z=91.2\ \text{GeV}$. On the other hand, non-stabilizerness - the magic - characterizes the computational advantage of a quantum system over classical computers. We consider the production of magic from stabilizer initial states, which carry zero magic, in the 2-to-2 scattering of charged leptons in the SM at the tree level, which is mediated by the photon and the $Z$ boson. Using the second order stabilizer Rényi entropy, and averaging over all 60 initial stabilizer states and the scattering angle, we compute and minimize the magic production as a function of $s^2_W$ in the Møller scattering $e^-e^-\to e^-e^-$, which is free of kinematic thresholds. At the centre-of-mass energy $\sqrt{s}=m_Z$, there is a unique minimum in magic production at $\mathbf{s}^{2}_W(m_Z)=0.2317$, which agrees with the measured $\widehat{s}^2_W(m_Z)$ at the sub-percent level. At higher energies, the magic-minimizing $\mathbf{s}^{2}_W$ continues to agree with the empirical value at the percent level or better, up to 10 TeV. The finding suggests the electroweak sector of the SM tends to generate minimal quantum resources from the computational viewpoint.

Liu, Qiaofeng [Northwestern U.]↗

Lower bounds on entanglement entropy without twin copy

We discuss the possibility of estimating experimentally the von Neumann entanglement entropy S A v N of a symmetric bipartite quantum system A B by using the basic measurement counts (bitstrings) for a single copy of a prepared state. Using exact diagonalization and analog simulations performed with the publicly available QuEra facilities for chains and ladders of Rydberg atoms, we calculate the Shannon entropy S A B X associated with the bitstrings of adiabatically prepared ground states and the reduced entropies S A X and S B X obtained from the marginal probabilities in A and B . We then calculate the classical mutual information I A B X = S A X + S B X − S A B X , which is a lower bound on S A v N . We show that for a broad range of lattice spacing and detuning, I A B X is typically 20% below S A v N in regions where S A v N is large and a less close bound in regions where S A v N is low. We argue that this use of the easily available bitstrings provides a robust and efficient way to explore empirically the phase diagram of qubit-based quantum simulators and identify critical regions. Published by the American Physical Society 2025

Meurice, Yannick (ORCID:0000000209959694)↗

Adaptive estimation of quantum observables

The accurate estimation of quantum observables is a critical task in science. With progress on the hardware, measuring a quantum system will become increasingly demanding, particularly for variational protocols that require extensive sampling. Here, we introduce a measurement scheme that adaptively modifies the estimator based on previously obtained data. Our algorithm, which we call AEQuO, continuously monitors both the estimated average and the associated error of the considered observable, and determines the next measurement step based on this information. We allow both for overlap and non-bitwise commutation relations in the subsets of Pauli operators that are simultaneously probed, thereby maximizing the amount of gathered information. AEQuO comes in two variants: a greedy bucket-filling algorithm with good performance for small problem instances, and a machine learning-based algorithm with more favorable scaling for larger instances. The measurement configuration determined by these subroutines is further post-processed in order to lower the error on the estimator. We test our protocol on chemistry Hamiltonians, for which AEQuO provides error estimates that improve on all state-of-the-art methods based on various grouping techniques or randomized measurements, thus greatly lowering the toll of measurements in current and future quantum applications.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Nonadiabatic transitions during a passage near a critical point

The passage through a critical point of a many-body quantum system leads to abundant nonadiabatic excitations. Here, we explore a regime, in which the critical point is not crossed although the system is passing slowly very close to it. Here, we show that the leading exponent for the excitation probability can then be obtained by standard arguments of the Dykhne formula, but the exponential prefactor is no longer simple and behaves as a power law on the characteristic transition rate. We derive this prefactor for the nonlinear Landau–Zener model by adjusting Dykhne’s approach. Then, we introduce an exactly solvable model of the transition near a critical point in the Stark ladder. We derive the number of excitations for it without approximations and find qualitatively similar results for the excitation scaling.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Entanglement islands in higher dimensions

It has been suggested in recent work that the Page curve of Hawking radiation can be recovered using computations in semi-classical gravity provided one allows for ``islands" in the gravity region of quantum systems coupled to gravity. The explicit computations so far have been restricted to black holes in two-dimensional Jackiw-Teitelboim gravity. In this note, we numerically construct a five-dimensional asymptotically AdS geometry whose boundary realizes a four-dimensional Hartle-Hawking state on an eternal AdS black hole in equilibrium with a bath. We also numerically find two types of extremal surfaces: ones that correspond to having or not having an island. The version of the information paradox involving the eternal black hole exists in this setup, and it is avoided by the presence of islands. Thus, recent computations exhibiting islands in two-dimensional gravity generalize to higher dimensions as well.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Lifetime renormalization of driven weakly anharmonic superconducting qubits. II. The readout problem

Recent experiments in superconducting qubit systems have shown an unexpectedly strong dependence of the qubit relaxation rate on the readout drive power. This phenomenon limits the maximum measurement strength and thus the achievable readout speed and fidelity. We address this problem here and provide a plausible mechanism for drive-power dependence of relaxation rates. To this end we introduce a two-parameter perturbative expansion in qubit anharmonicity and the drive amplitude through a unitary transformation technique introduced in Part I. This approach naturally reveals number-nonconserving terms in the Josephson potential as a fundamental mechanism through which applied microwave drives can activate additional relaxation mechanisms. Here, we present our results in terms of an effective master equation with renormalized state- and drive-dependent transition frequency and relaxation rates. Comparison of numerical results from this effective master equation to those obtained from a Lindblad master equation which only includes number-conserving terms (i.e., Kerr interactions) shows that number-nonconserving terms can lead to significant drive-power dependence of the relaxation rates. The systematic expansion technique introduced here is of general applicability to obtaining effective master equations for driven-dissipative quantum systems that contain weakly nonlinear degrees of freedom.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Floquet Insulators and Lattice Fermions

Floquet insulators are periodically driven quantum systems that can host novel topological phases as a function of the drive parameters. These new phases exhibit features reminiscent of fermion doubling in discrete-time lattice fermion theories. We make this suggestion concrete by mapping the spectrum of a noninteracting (1+1)D Floquet insulator for certain drive parameters onto that of a discrete-time lattice fermion theory with a time-independent Hamiltonian. The resulting Hamiltonian is distinct from the Floquet Hamiltonian that generates stroboscopic dynamics. Finally, it can take the form of a discrete-time Su-Schrieffer-Heeger model with half the number of spatial sites of the original model, or of a (1+1)D Wilson-Dirac theory with one quarter of the spatial sites.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Destructive Error Interference in Product-Formula Lattice Simulation

Quantum computers can efficiently simulate the dynamics of quantum systems. Here, we study the cost of digitally simulating the dynamics of several physically relevant systems using the first-order product-formula algorithm. We show that the errors from different Trotterization steps in the algorithm can interfere destructively, yielding a much smaller error than previously estimated. In particular, we prove that the total error in simulating a nearest-neighbor interacting system of n sites for time t using the first-order product formula with r time slices is O ( n t / r + n t 3 / r 2 ) when n t 2 / r is less than a small constant. Given an error tolerance ϵ , the error bound yields an estimate of max { O ( n 2 t / ϵ ) , O ( n 2 t 3 / 2 / ϵ 1 / 2 ) } for the total gate count of the simulation. The estimate is tighter than previous bounds and matches the empirical performance observed in Childs et al. [ Proc. Natl. Acad. Sci. U.S.A. 115 , 9456 (2018) ]. We also provide numerical evidence for potential improvements and conjecture an even tighter estimate for the gate count.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Lieb-Robinson Bounds with Exponential-in-Volume Tails

Lieb-Robinson bounds demonstrate the emergence of locality in many-body quantum systems. Intuitively, Lieb-Robinson bounds state that, with local or exponentially decaying interactions, the correlation that can be built up between two sites separated by distance 𝑟 after a time 𝑡 decays as exp (𝑣⁢𝑡 −𝑟), where 𝑣 is the emergent Lieb-Robinson velocity. In many problems, it is important to also capture how much of an operator grows to act on 𝑟 𝑑 sites in 𝑑 spatial dimensions. Perturbation theory and cluster expansion methods suggest that, at short times, these volume-filling operators are suppressed as exp (−𝑟 𝑑 ). We confirm this intuition, showing that, for 𝑟 >𝑣⁢𝑡, the volume-filling operator is suppressed by exp (−(𝑟−𝑣⁢𝑡) 𝑑 /(𝑣⁢𝑡) 𝑑−1 ). This closes a conceptual and practical gap between the cluster expansion and the Lieb-Robinson bound. We then present two very different applications of this new bound. Firstly, we obtain improved bounds on the classical computational resources necessary to simulate many-body dynamics with error tolerance 𝜀 for any finite time 𝑡: as 𝜀 becomes sufficiently small, only 𝜀 −O⁡(𝑡 𝑑−1 ) resources are needed. A protocol that likely saturates this bound is given. Secondly, we prove that disorder operators have volume-law suppression near the “solvable (Ising) point” in quantum phases with spontaneous symmetry breaking, which implies a new diagnostic for distinguishing many-body phases of quantum matter.

computational complexity↗

Quarkonium semiclassical transport in quark-gluon plasma: factorization and quantum correction

We study quarkonium transport in the quark-gluon plasma by using the potential nonrelativistic QCD (pNRQCD) effective field theory and the framework of open quantum systems. We argue that the coupling between quarkonium and the thermal bath is weak using separation of scales, so the initial density matrix of the total system factorizes and the time evolution of the subsystem is Markovian. We derive the semiclassical Boltzmann equation for quarkonium by applying a Wigner transform to the Lindblad equation and carrying out a semiclassical expansion. We resum relevant interactions to all orders in the coupling constant at leading power of the nonrelativistic and multipole expansions. The derivation is valid for both weakly coupled and strongly coupled quark-gluon plasmas. We find reaction rates in the transport equation factorize into a quarkonium dipole transition function and a chromoelectric gluon distribution function. For the differential reaction rate, the definition of the momentum dependent chromoelectric gluon distribution function involves staple-shaped Wilson lines. For the inclusive reaction rate, the Wilson lines collapse into a straight line along the real time axis and the distribution becomes momentum independent. The relation between the two Wilson lines is analogous to the relation between the Wilson lines appearing in the gluon parton distribution function (PDF) and the gluon transverse momentum dependent parton distribution function (TMDPDF). The centrality dependence of the quarkonium nuclear modification factor measured by experiments probes the momentum independent distribution while the transverse momentum dependence and measurements of the azimuthal angular anisotropy may be able to probe the momentum dependent one. We discuss one way to indirectly constrain the quarkonium in-medium real potential by using the factorization formula and lattice calculations. The leading quantum correction to the semiclassical transport equation of quarkonium is also worked out. The study can be easily generalized to quarkonium transport in cold nuclear matter, which is relevant for quarkonium production in eA collisions in the future Electron-Ion Collider.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Completely Positive, Simple, and Possibly Highly Accurate Approximation of the Redfield Equation

Here we present a Lindblad master equation that approximates the Redfield equation, a well known master equation derived from first principles, without significantly compromising the range of applicability of the Redfield equation. Instead of full-scale coarse-graining, this approximation only truncates terms in the Redfield equation that average out over a time-scale typical of the quantum system. The first step in this approximation is to properly renormalize the system Hamiltonian, to symmetrize the gains and losses of the state due to the environmental coupling. In the second step, we swap out an arithmetic mean of the spectral density with a geometric one, in these gains and losses, thereby restoring complete positivity. This completely positive approximation, GAME (geometric-arithmetic master equation), is adaptable between its time-independent, time-dependent, and Floquet form. In the exactly solvable, three-level, Jaynes-Cummings model, we find that the error of the approximate state is almost an order of magnitude lower than that obtained by solving the coarse-grained stochastic master equation. As a test-bed, we use a ferromagnetic Heisenberg spin-chain with long-range dipole-dipole coupling between up to 25-spins, and study the differences between various master equations. We find that GAME has the highest accuracy per computational resource.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Radiative corrections for factorized jet observables in heavy ion collisions

I look at the renormalization of the medium structure function and a medium induced jet function in a factorized cross section for jet substructure observables in Heavy Ion collisions. This is based on the formalism developed in [1], which uses an Open quantum system approach combined with the Effective Field Theory (EFT) for forward scattering to derive a factorization formula for jet observables which work as hard probes of a long lived dilute Quark Gluon Plasma (QGP) medium. I show that the universal medium structure function that captures the observable independent physics of the QGP has both rapidity and UV anomalous dimensions that appear due to medium induced Bremsstrahlung. The resulting Renormalization Group (RG) equations correspond to the BFKL equation and the running of the QCD coupling respectively. I present the first results for the numerical impact of resummation using these RG equations on the mean free path of the jet in the medium. I also briefly discuss the prospects of extending this formalism for a short lived dense medium.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗